Firmware version : 3.60

3.60 masterace

The browser keeps on crashing

This can happen, even though the success rate of the exploit is high there can be times when the PSVita just doesn't want to load HENkaku. The best way to get it working is to :

  • Clear cookies and history.

  • Reboot

  • Open the exploit

  • If it fails, wait 5 seconds in the live area and try again.

  • Optional: Instead of hitting OK on the error, hit report this problem, this can sometimes work.

With that it should work fine.

I have just downgraded from 3.60+ and HENcore doesn't work

Yeah it's normal, HENcore is meant to work on 3.63+. The exploit will crash on 3.60 so use the HENkaku exploit. If you really want to have an app-based exploit then you can install memecore (by CelesteBlue which is a port of hencore to 3.60) through final-hencore.

MolecularShell doesn't appear

First, make sure you have a MemoryCard inserted (unless you're on a Slim or a PSTV then you can use the internal storage) and is recognized by the system. If you have just downgraded, it's normal since HENkaku will detect an existing installation of HENkaku (installed by hencore, ur0:tai/ux0:tai) and will just launch HENkaku and won't install the files.

If you want MolecularShell back all you need to do is to reset HENkaku.

This will reset your plugins, you will need to configure them again in the config.txt

To reset HENkaku all you need to do is to open the WebKit exploit again (henkaku.xyz) and when you see the Molecular installer appear, press the R button before the installation begins. You will see "taihen will be reset" message confirming the reset process. If not, try again.

I really can't use the WebKit exploit. Is there an alternative?

Yes, you can use final-hencore to install memecore (hencore ported to 3.60 thanks to celeste blue) and install HENkaku from there. It's a last resort solution.